RubyGems Navigation menu

jsrequire 0.1.3

Organizes requirements of assets in JavaScript files, resolved dependencies of js files and helps include depending css files.

Versões:

  1. 0.1.3 - August 10, 2010 (10,5 KB)
  2. 0.1.2 - July 28, 2010 (10 KB)
  3. 0.1.1 - May 26, 2010 (10 KB)
  4. 0.1.0 - May 06, 2010 (10 KB)
  5. 0.0.5 - February 05, 2010 (9 KB)

Autores:

  • aekym

Donos:

SHA 256 checksum:

a92656d4ef8d60f4552f2c69922fbb6343f4a7d8a76179a537d1b865e9ce6c49

Total de downloads 11.928

Desta versão 2.887

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: Nenhum

Links: